@charset "utf-8";

article, 
aside, 
figure, 
footer, 
header, 
section {
	display: 	block;
	margin: 	0;
	padding: 	0;
}
body {
	font-family: 				'Nobile', 'Gill Sans', 'Trebuchet MS', 'Lucida Grande', sans-serif;
	color: 						#574916;
	font-weight:				400;
	background-color: 			#FFFFFF;
	margin: 					0px;
	padding: 					0px;
	background-image: 			url('../images/header.png');
	background-position: 		top center;
	background-repeat: 			no-repeat;
	width: 						100%;
}
#maincontent {
	margin-top: 			0em;
	padding-top: 			0em;
	padding-right: 			1em;
	padding-bottom: 		1em;
	padding-left: 			1em;
	background-color: 		rgba(253,251,227,1);
	border-color: 			#F2C746;
	display: 				block;
	border: 				4px solid #F2C746;
	-moz-border-radius: 	4px;
	-webkit-border-radius: 	4px;
	border-radius: 			4px;
}
h1 {
	font-family: 	'Nobile', 'Gill Sans', 'Trebuchet MS', 'Lucida Grande', sans-serif;
	font-size: 		2.25em; 
	margin-top: 	0px; 
	margin-bottom: 	0px; 
	font-weight: 	700;
	font-variant: 	small-caps;
	color: 			#C93D24;
	text-align:		left;
}
h2 {
	font-family: 'Nobile', 'Gill Sans', 'Trebuchet MS', 'Lucida Grande', sans-serif;
	font-size: 		1.75em;
	font-weight:	700;
	font-variant: 	small-caps;
	color: 			#F2C746;
	text-align:		left;
}
#logo h1, 
#logo h2 {
	position:	absolute;
	top: 		-500px;
}
#seasonal {
	background-image: 		url('../images/Sale-a-bration_728x090.gif'); 
	background-position: 	center top; 
	background-repeat: 		no-repeat; 
	height: 				100px; 
	display: 				block; 
}
h3 {
	font-family: 	'Crimson Text', Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
	margin-top: 	0em; 
	font-size:		1.25em;
	margin-bottom: 	0em; 
	font-weight: 	700;
	color: 			#CC9933;
	text-align: 	left;
}
h4 {
	font-family: 	'Crimson Text', Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
	margin-top: 	0em; 
	font-size: 		1em;
	font-weight: 	700;
	color: 			#574916;
	margin-bottom: 	0em; 
	text-align: 	left;
}
h5 {
	font-family: 	'Crimson Text', Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
	margin-top: 	0em; 
	font-size: 		1em;
	font-weight: 	400;
	color: 			#574916;
	margin-bottom: 	0em; 
}
p {
	font-family: 	'Nobile', 'Gill Sans', 'Trebuchet MS', 'Lucida Grande', sans-serif;
	font-size: 		0.75em;
	font-weight: 	400;
	color: 			#574916;
	text-align: 	justify;
}
img,
src { 
	border: 	0 none; 
	margin: 	0; 
}
hr { 
	width: 				50%; 
	size: 				1em; 
	border: 			0 none;
	color:				#CC9933;
	background-color: 	#CC9933;
	margin-right: 		auto;
	margin-left: 		auto;
}
blockquote {
	margin: 					0.9375em 0.625em 0em 0.625em;
	padding: 					0.3125em 1.25em 0.3125em 1.5625em;
	border: 					1px dashed #574916;
	border-left: 				0;
	border-right:				0;
	background-color: 			#fff;
    background-image: 			url('../images/blockquote.png');
	-webkit-background-size: 	1.25em 2.8125em;
	-o-background-size: 		1.25em 2.8125em;
	-moz-background-size: 		1.25em 2.8125em;
	background-size: 			1.25em 2.8125em;
	background-repeat: 			no-repeat;
}
blockquote p {
	font-family: 	'Crimson Text', Baskerville, 'Goudy Old Style', 'Palatino', 'Book Antiqua', serif;
	font-size: 		0.9375em;
	line-height:	1.25em;
	font-weight: 	400;
	color: 			#574916;
}
blockquote cite p { 
	font-weight: 	400;
	font-size: 		0.75em; 
	text-align:		right; 
	margin-top: 	-0.75em;
}
b,
strong {
	font-weight:	700;
	letter-spacing: 0.05em;
}
i,
em {
	font-style:		italic;
	letter-spacing: 0.05em;
}
b i,
strong i,
b em, 
strong em 
i b,
i strong,
em b, 
em strong {
	font-style:		italic;
	font-weight:	700;
	letter-spacing: 0.05em;
}
sup,
sub {
	height: 		0;
	line-height: 	1;
	position: 		relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
.caption {
	font-family: 	'Crimson Text', Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
	font-size: 		0.9375em;
	line-height:	1.25em;
	font-weight: 	700; 
	color: 			#574916; 
	text-align: 	center; 
}
a:link, 
a:visited {
	text-decoration:	none;
	color: 				#CC9933;
	font-weight: 		700;
}
a:hover, 
a:active {
	text-decoration: 	none;
	color: 				#F2C746;
	font-weight: 		700;
}
#container {
	width: 			800px;
	margin-top: 	0px;
	margin-right: 	auto;
	margin-bottom: 	0px;
	margin-left: 	auto;
}
.rht { 
	background:		#FDFBE3;
	margin-top: 	16px;
	margin-left: 	8px;
	width: 			150px;
	float: 			right;
	text-align: 	center;
	vertical-align: top;
}
.mpt { 
	margin-top: 	0px;
	margin-left: 	8px;
	margin-right: 	8px;
	text-align: 	center;
	vertical-align: top;
}
.buy_CAN { 
	display: 					block;  
	width:			 			150px; 
	height:				 		26px; 
	margin-left:				auto; 
	margin-right:				auto;
	padding: 					0px;
	background:					url('../images/buy_button-CAN_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
.buy_CAN:hover { 
	background-position: center -26px; 
}
.buy_CAN span { 
	position: 	absolute; 
	top: 		-999em; 
}
.buy_USA { 
	display: 					block;  
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-USA_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
.buy_USA:hover { 
	background-position: center -26px; 
}
.buy_USA span { 
	position: 	absolute; 
	top: 		-999em; 
}
.buy_UK { 
	display: 					block;  
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-UK+_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
.buy_UK:hover { 
	background-position: center -26px; 
}
.buy_UK span { 
	position: 	absolute; 
	top: 		-999em; 
}
.buy_eBOOK { 
	display: 					block; 
	width:						150px; 
	height:						26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-eBOOK_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
.buy_eBOOK:hover { 
	background-position: center -26px; 
}
.buy_eBOOK span { 
	position: 	absolute; 
	top: 		-999em; 
}
.buy_pixel { 
	display: 			none;
	border:				0 none; 
	margin:				0 none;
	border-collapse: 	collapse;
	border-style:		none;
}
#buy_Amazon { 
	display: 					block; 
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-Amazon_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
#buy_Amazon:hover { 
	background-position: center -26px; 
}
#buy_Amazon span { 
	position: 	absolute; 
	top: 		-999em; 
}
#buy_BN { 
	display: 					block; 
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-B+N_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
#buy_BN:hover { 
	background-position: center -26px; 
}
#buy_BN span { 
	position: 	absolute; 
	top: 		-999em; 
}
#buy_IndieBound { 
	display: 					block; 
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-IndieBound_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
#buy_IndieBound:hover { 
	background-position: center -26px; 
}
#buy_IndieBound span { 
	position: 	absolute; 
	top: 		-999em; 
}
#buy_Kobo { 
	display: 					block;  
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-Kobo_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
#buy_Kobo:hover { 
	background-position: center -26px; 
}
#buy_Kobo span { 
	position: 	absolute; 
	top: 		-999em; 
}
#buy_Kindle { 
	display: 					block; 
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-Kindle_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
#buy_Kindle:hover { 
	background-position: center -26px; 
}
#buy_Kindle span { 
	position: 	absolute; 
	top: 		-999em; 
}
#buy_Nook { 
	display: 					block; 
	width: 						150px; 
	height: 					26px; 
	margin-left:				auto; 
	margin-right:				auto;
	background: 				url('../images/buy_button-Nook_swap.png') no-repeat center 0; 
	-webkit-background-size:	120px 52px;
	-o-background-size:			120px 52px;
	-moz-background-size:		120px 52px;
	background-size:			120px 52px;
}
#buy_Nook:hover { 
	background-position: center -26px; 
}
#buy_Nook span { 
	position: 	absolute; 
	top: 		-999em; 
}
.huzzah {
	background-image: 			url('../images/huzzah.gif'); 
	background-repeat: 			no-repeat; 
	background-position: 		center 0; 
	-webkit-background-size:	552px 332px;
	-o-background-size:			552px 332px;
	-moz-background-size:		552px 332px;
	background-size:			552px 332px;
}
.multicollumn { 
	/* This is a container which replaces a TABLE structure */
	width: 			100%; 
	display: 		block;
}
.multicollumnpart { 
	/* this is the container which replaces a cell. The 
		width of this is defined on the HTML page, and must 
		be AT MOST equal to 750px divided by the number of 
		cells in the row, AND there is no "TR" replacement */
	float: 			left;
	text-align: 	center; 
}
.notice {
	font-family: 	'Crimson Text', Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
	font-size: 		1.125em;
	font-weight: 	400;
	color: 			#574916;
	text-align:		center;
	margin: 		0.9375em 0.625em 0em 0.625em;
	padding: 		0.625em 1.25em 0.625em 1.25em;
	border: 		1px solid #C93D24;
	background: 	#fff;
}
ul {
	font-family:			'Nobile', 'Gill Sans', 'Trebuchet MS', 'Lucida Grande', sans-serif;
	font-size:				0.75em;
	font-weight: 			400;
	color: 					#574916;
	text-align:				justify;
	list-style-type: 		square;
	list-style-position:	outside;
	margin: 				0em 0em 1.125em 1.5em;
}
ul ul {	
	list-style-type: 	disc;
}
ul ul ul {	
	list-style-type: 	circle;
}
nav {
	display: 		block;
	padding-top: 	235px;
	padding-bottom: 5px;
}
nav ul {
    list-style:		none;
    margin-bottom:	10px;
    font-weight:	700;
    font-size:		12px;
    padding:		0;
    margin:			0;
}
nav ul li {
    float:	left;
}
nav ul a {
	display:				block;
	width: 					120px;
	padding: 				3px;
	text-align: 			center;
	text-decoration: 		none;
	color: 					#574916;
	border: 				2px solid #FDFBE3;
	margin: 				5px 5px;
	-moz-border-radius: 	8px;
	-webkit-border-radius:	8px;
	border-radius:			8px;
	-moz-box-shadow:		rgba(0,0,0,0.3) 1px 1px 3px;
	-webkit-box-shadow:		rgba(0,0,0,0.3) 1px 1px 3px;
	box-shadow: 			rgba(0,0,0,0.3) 1px 1px 3px;
	text-shadow: 			rgba(0,0,0,0.8) 1px 1px 1px;
}
nav ul a:link,
nav ul a:visited {
    background:		rgba(253,251,227,0.2);
} 
nav ul a:hover,
nav ul a:active,
nav ul a:focus {
    background: 	rgba(253,251,227,0.4);
}
ol {
	list-style:		decimal;
	font-family:	'Nobile', 'Gill Sans', 'Trebuchet MS', 'Lucida Grande', sans-serif;
	font-size:		0.75em;
	font-weight: 	400;
	color: 			#574916;
	text-align:		justify;
	margin: 		0em 0em 1.125em 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
.bottom {
	width: 			784px; 
	height:			180px;
	margin-top: 	8px; 
	margin-left: 	auto; 
	margin-right: 	auto; 
	text-align: 	center; 
	padding-bottom:	8px; 
}
#pod {
	width: 			150px; 
	text-align: 	center; 
	vertical-align: top; 
	float: 			left; 
}
#podmiddle {
	width: 			468px; 
	margin-left: 	8px; 
	margin-right: 	8px; 
	text-align: 	center; 
	float: 			left; 
	vertical-align:	middle; 
}
.footer {
	font-family: 	'Nobile', 'Gill Sans', 'Trebuchet MS', 'Lucida Grande', sans-serif; 
	font-size: 		xx-small; 
	font-weight: 	400;
	color: 			#574916; 
	text-align:		center;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none!important;
	}
	#container {
		clear: 		both!important;
		display: 	block!important;
		float: 		none!important;
		position: 	relative!important;
	}
	#header {
		border-bottom: 	2pt solid #000;
		padding-bottom: 18pt;
	}
	#site-title,
	#site-description {
		float: 			none;
		line-height: 	1.4em;
		margin: 		0;
		padding: 		0;
	}
	#site-title {
		font-size: 	13pt;
	}
	.maincontent {
		font-size: 		14pt;
		line-height: 	1.6em;
	}
	h1 {
		font-size: 21pt;
	}
	nav {
		display: none!important;
	}
	#bottom {
		display: none!important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 	100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 	100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}
